Bug 1791635 - update ipset to 7.4 or later in F30+
Summary: update ipset to 7.4 or later in F30+
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ipset
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eric Garver
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-16 10:08 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2020-02-15 02:54 UTC (History)
4 users (show)

Fixed In Version: ipset-7.5-1.fc31 ipset-7.5-1.fc30
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-01 01:30:40 UTC
Type: Bug


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2020-01-16 10:08:48 UTC
ipset 7.4 and later contains a fix for natural sorting order of IP addresses in the output of `ipset save -sorted` (bug 1756306). Please update to this or later release in F30+.

References:
http://ipset.netfilter.org/changelog.html
https://bugzilla.netfilter.org/show_bug.cgi?id=1369

Comment 1 Fedora Update System 2020-01-27 13:37:01 UTC
FEDORA-2020-e4da0f311c has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e4da0f311c

Comment 2 Fedora Update System 2020-01-31 01:28:34 UTC
ipset-7.5-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c86a3530a1

Comment 3 Fedora Update System 2020-01-31 02:25:25 UTC
ipset-7.5-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e4da0f311c

Comment 4 Fedora Update System 2020-02-01 01:30:40 UTC
ipset-7.5-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2020-02-15 02:54:01 UTC
ipset-7.5-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.